Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I get this messagge instead of the videos in steam 64 bits.

You need to have a specific Flash Player installed to view video content in Steam. Please follow these directions to get the right version for Steam. You will need this Flash player even if you already have the latest player for your default web browser.

I follow those steps and I open the .deb USC opens and shows me bad comments from other users about that package. I have no trouble with flash videos on Firefox and don't want to get any. Should I install that package anyway?

share|improve this question

2 Answers 2

up vote 2 down vote accepted

Nope, don't do that. You're not even following the steps as explained because the displayed options are not there.

Download this package (corresponds to Flash Player 11.2 for other Linux (tar.gz, 32 bit)) and extract the file libflashplayer.so into ~/.steam/steam/ubuntu12_32/plugins/ directory (you will probably need to create the plugins directory).

Then restart Steam and the videos should start working.

share|improve this answer

Download Flash and open it.

In a terminal, paste:

mkdir -p ~/.steam/bin32/plugins
xdg-open ~/.steam/bin32/plugins

Drag libflashplayer.so from Archive Manager to the nautilus window that just opened.

Finally, restart Steam and all should be good. Welcome to Ubuntu!

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.